@ECHO OFF
SETLOCAL

IF NOT EXIST testOut\ mkdir testOut

SET PROG=tclsh ..\poApps.tcl
IF NOT "%1"=="" SET PROG=%1

SET OPT=--dirdiff --batch --nosaveonexit --config ConfigDir
SET DIR=testIn

ECHO %PROG% %OPT% %DIR%\Cawt1 %DIR%\Cawt1 --search Obermeier --filematch "*.tcl" --filetype text --verbose 
CALL %PROG% %OPT% %DIR%\Cawt1 %DIR%\Cawt1 --search Obermeier --filematch "*.tcl" --filetype text --verbose 
IF NOT "%ERRORLEVEL%"=="0" ECHO ErrorCode search dir: %ERRORLEVEL%
